/*Use this stylesheet for project specific style changes */

@media only screen and (max-width: 1600px) {
    .popup, #OverviewText {
        transform: scale(0.8);
    }
    .menuContainer ul li {
      padding: 0 49px 0 58px;
    }
    #footerControlDesk {
      /* width: 435px !important; */
    }
    #overviewText {
         top: 1.5%;
    }
}
@media screen and (max-width: 1024px) and (max-height: 1365px) and (orientation: portrait) {
    .wrapper {
        top: 54vh !important;
        left: calc(51% - 48vw) !important;
    }
}
  @media only screen and (max-width: 768px) {
    .wrapper {
        top: 47vh !important;
        left: calc(56% - 46vw) !important;
    }
}

  .hotspotTooltip{
    background: #e2dfe1ed;
    border: 1px solid #acacac;
    box-sizing: border-box;
    color: #000;
     font-family: var(--montserratRegular);
    font-size: 16px;
    font-weight: 400;
    left: 35px;
    max-width: 220px;
    min-width: 220px;
    padding: 15px;
    pointer-events: none;
    position: absolute;
    transition: all .7s ease-in-out;
    width: fit-content;
    width: auto;

  }
  #split_view1{
    left: 52% !important;
  }
  @media (orientation: landscape) {
    .ipadDesktop #accordion_Exterior {
        margin-top: 4px !important;
    }
}